mouse and touchpad plug: touchpad options not shown

Bug #1442985 reported by davidak on 2015-04-12
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Switchboard Mouse & Touchpad Plug
Fix Released
Medium
Unassigned

Bug Description

i started Freya on a newer Macbook Pro in live mode.

started switchboard from terminal to get errors:

elementary@elementary:~$ switchboard
[_LOG_LEVEL_INFO 00:25:26.572854] Application.vala:155: System Settings version: 2.0
[_LOG_LEVEL_INFO 00:25:26.572912] Application.vala:157: Kernel version: 3.16.0-34-generic
[_LOG_LEVEL_WARN 00:25:28.852848] [Gtk] Error loading image 'file:///usr/share/themes/elementary/gtk-3.0/assets/switch-on@2.svg': Error opening file: No such file or directory
[_LOG_LEVEL_WARN 00:25:28.853069] [Gtk] drawing failure for widget `GtkSwitch': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853106] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853134] [Gtk] drawing failure for widget `GtkAlignment': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853163] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853189] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853214] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853239] [Gtk] drawing failure for widget `GtkNotebook': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853265] [Gtk] drawing failure for widget `CcMousePanel': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853289] [Gtk] drawing failure for widget `GtkGrid': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853314] [Gtk] drawing failure for widget `GtkStack': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.853340] [Gtk] drawing failure for widget `GtkWindow': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887200] [Gtk] drawing failure for widget `GtkSwitch': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887264] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887294] [Gtk] drawing failure for widget `GtkAlignment': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887326] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887353] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887380] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887408] [Gtk] drawing failure for widget `GtkNotebook': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887435] [Gtk] drawing failure for widget `CcMousePanel': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887463] [Gtk] drawing failure for widget `GtkGrid': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887491] [Gtk] drawing failure for widget `GtkStack': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.887521] [Gtk] drawing failure for widget `GtkWindow': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920536] [Gtk] drawing failure for widget `GtkSwitch': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920639] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920688] [Gtk] drawing failure for widget `GtkAlignment': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920724] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920750] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920777] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920802] [Gtk] drawing failure for widget `GtkNotebook': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920829] [Gtk] drawing failure for widget `CcMousePanel': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920854] [Gtk] drawing failure for widget `GtkGrid': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920879] [Gtk] drawing failure for widget `GtkStack': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.920905] [Gtk] drawing failure for widget `GtkWindow': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952661] [Gtk] drawing failure for widget `GtkSwitch': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952731] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952778] [Gtk] drawing failure for widget `GtkAlignment': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952816] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952844] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952871] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952897] [Gtk] drawing failure for widget `GtkNotebook': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952923] [Gtk] drawing failure for widget `CcMousePanel': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952949] [Gtk] drawing failure for widget `GtkGrid': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.952974] [Gtk] drawing failure for widget `GtkStack': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.953000] [Gtk] drawing failure for widget `GtkWindow': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986298] [Gtk] drawing failure for widget `GtkSwitch': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986424] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986467] [Gtk] drawing failure for widget `GtkAlignment': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986510] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986542] [Gtk] drawing failure for widget `GtkVBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986575] [Gtk] drawing failure for widget `GtkBox': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986607] [Gtk] drawing failure for widget `GtkNotebook': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986638] [Gtk] drawing failure for widget `CcMousePanel': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986671] [Gtk] drawing failure for widget `GtkGrid': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986703] [Gtk] drawing failure for widget `GtkStack': invalid matrix (not invertible)
[_LOG_LEVEL_WARN 00:25:28.986736] [Gtk] drawing failure for widget `GtkWindow': invalid matrix (not invertible)

davidak (davidak) wrote :
Daniel Fore (danrabbit) on 2015-05-22
affects: switchboard → pantheon-plugs
Daniel Fore (danrabbit) on 2015-08-19
affects: pantheon-plugs → switchboard-plug-mouse-touchpad
Daniel Fore (danrabbit) on 2015-08-24
Changed in switchboard-plug-mouse-touchpad:
status: New → Fix Committed
milestone: none → loki-beta1
Cody Garver (codygarver) on 2015-09-16
Changed in switchboard-plug-mouse-touchpad:
importance: Undecided → Medium
Daniel Fore (danrabbit) on 2015-10-22
Changed in switchboard-plug-mouse-touchpad:
milestone: loki-beta1 → loki-alpha1
Cody Garver (codygarver) on 2016-08-12
Changed in switchboard-plug-mouse-touchpad:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers